Lone Wolf Development Forums

Lone Wolf Development Forums (http://forums.wolflair.com/index.php)
-   HL - Pathfinder Roleplaying Game (http://forums.wolflair.com/forumdisplay.php?f=62)
-   -   Pathfinder Community Packs (http://forums.wolflair.com/showthread.php?t=51966)

ShadowChemosh September 11th, 2018 12:24 PM

Quote:

Originally Posted by Krothos (Post 270399)
I'm getting the following error when I check for Community updates:

https://drive.google.com/file/d/1uGe...ew?usp=sharing

I can't see whatever your sharing... :(

I did test download using HL for the community pack and it worked for me. You can also try opening the updates URL in a browser (click HERE). To see if your browser displays the raw XML data. If a browser can and HL can't then that sometimes points to a firewall or antivirus blocking access.

Krothos September 11th, 2018 12:53 PM

I was successful downloading the update on my desktop and iPad. This is on my laptop. I was hoping you might be familiar with the error....

(try the link again, forgot it add sharing properties, derp!)

Minous September 11th, 2018 02:04 PM

Quote:

Originally Posted by Krothos (Post 270401)
I was successful downloading the update on my desktop and iPad. This is on my laptop. I was hoping you might be familiar with the error....

(try the link again, forgot it add sharing properties, derp!)

Would much rather you uploaded it as an attachment, not everyone has access to google drive.

ShadowChemosh September 11th, 2018 02:37 PM

Quote:

Originally Posted by Krothos (Post 270401)
I was successful downloading the update on my desktop and iPad. This is on my laptop. I was hoping you might be familiar with the error....

(try the link again, forgot it add sharing properties, derp!)

Ok yeah I can see the image now....

I am sorry that specific error is not one I have seen before. :(

Can only say if only one computer has the issue its usually in Windows Firewall or Defender software. Something is causing the data to be corrupted or changed from my server to HL.

On that laptop you tried to open the URL link in a web browser? That sometimes shows more info or causes the effecting software to pop a message.

Krothos September 11th, 2018 02:39 PM

1 Attachment(s)
Good point, though thought anyone with the direct link would be able to view it even without Google. Added as attachment.

Zaknaefin September 11th, 2018 06:53 PM

Shadow, can we get a version of the "Natural Weapon STR Multiplier Override" standard adjustment that can be applied to non-natural weapons?

In this case, the reason would be so that the damage is correct (only 100% Str mod) when a monk or brawler flurries with a quarterstaff.

Minous September 11th, 2018 07:04 PM

Quote:

Originally Posted by Krothos (Post 270412)
Good point, though thought anyone with the direct link would be able to view it even without Google. Added as attachment.

Actually anyone who may have a filtered connection (School, work) may have google apps blocked for security reasons.

It looks like it might be a proxy/internet cache issue.

Azhrei September 12th, 2018 05:49 AM

Quote:

Originally Posted by Minous (Post 270433)
It looks like it might be a proxy/internet cache issue.

I agree. It appears that the proxy isn't allowing the connection and is sending back an HTML error page.

If he attempts to open the URL on the laptop in question (as Shadow suggested), he'll see the error instead of the XML, and that will tell him the problem. Now it's up to him to report what the results of that are...

Krothos September 12th, 2018 10:25 PM

Sorry didn't rely sooner. This was happening on my laptop and I usually don't take it home to try on my home network, until tonight. You were all correct that is must have been a proxy-blocking issue. The updated downloaded and completed successfully on my home network. Thanks everyone for adding their thoughts on this issue. :)

ShadowChemosh September 14th, 2018 12:32 AM

Quote:

Originally Posted by Zaknaefin (Post 270432)
Shadow, can we get a version of the "Natural Weapon STR Multiplier Override" standard adjustment that can be applied to non-natural weapons?

In this case, the reason would be so that the damage is correct (only 100% Str mod) when a monk or brawler flurries with a quarterstaff.

I can add a note to try and add one. Its not as easy as normal weapons don't have easy tags to apply (like natural attacks) to prevent the 1.5x Str damage. :(


All times are GMT -8. The time now is 03:42 AM.

Powered by vBulletin® - Copyright ©2000 - 2021, vBulletin Solutions, Inc.
wolflair.com copyright 1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.